/*  */
function modesub_cancel_detail(path, sval, zmode, fow) {
	var ddiv = '#detail_div_'+zmode+fow,dform = '#detail_form_'+zmode+fow,
		sdiv = '#sub_div_'+zmode+fow,sform = '#sub_form_'+zmode+fow;
	var subphs = $(sdiv+' #SUB_SUBPATH'+fow).val().split('/'),
		tpages = $(sdiv+' #SUB_PAGPATH'+fow).val().split('/'),
		sberis = $(sdiv+' #SUB_ERIPATH'+fow).val().split('/');
	create_sub_detail(path, sval, subphs[subphs.length-1], sberis[sberis.length-1], fow, 'load', subphs[subphs.length-2], tpages[tpages.length-1]);
}